
#stacks_in_1335_page4 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1336_page4 {
	font-size: 220%;
}
#stacks_in_476_page4 .ZiplistTitle{font-size:220%;padding:.25em 0 0}#stacks_in_476_page4 .ZiplistItem{font-size:110%;margin:5px 0}#stacks_in_476_page4 .ZiplistItemTitle_stacks_in_476_page4{font-size:110%}#stacks_in_476_page4 .ZiplistItemTitle_stacks_in_476_page4 .ZiplistClosed,#stacks_in_476_page4 .ZiplistItemTitle_stacks_in_476_page4 .ZiplistOpen{text-decoration:none}#stacks_in_476_page4 .Ziplist{padding-bottom:1em}#stacks_in_476_page4 ul.Ziplist{list-style-type:none}#stacks_in_476_page4 .ZiplistShowHide{display:none;font-size:.7em;margin-left:.5em}#stacks_in_476_page4 .ZiplistContent{border-bottom:1px solid #CCCCCC;display:none;font-size:110%;margin-bottom:1em;padding-bottom:1em}
#stacks_in_476_page4 {
	margin: 20px 0px 100px 0px;
}

#stacks_in_384_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_821_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_821_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_821_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_823_page4 {
	margin-left:0;
}

#stacks_in_1087_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1087_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1087_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1089_page4 {
	margin-left:0;
}

#stacks_in_1038_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1038_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1038_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1055_page4 {
	margin-left:0;
}

#stacks_in_995_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_995_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_995_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_997_page4 {
	margin-left:0;
}

#stacks_in_961_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_961_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_961_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_963_page4 {
	margin-left:0;
}

#stacks_in_927_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_927_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_927_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_in_927_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_929_page4 {
	margin-left:0;
}

#stacks_in_1101_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1306_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1306_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1306_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1323_page4 {
	margin-left:0;
}

#stacks_in_1242_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1242_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1242_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1251_page4 {
	margin-left:0;
}

#stacks_in_1187_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1187_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1187_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1189_page4 {
	margin-left:0;
}

#stacks_in_1129_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1129_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1129_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_in_1129_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_1131_page4 {
	margin-left:0;
}

#stacks_in_459_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1563_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1563_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1563_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1565_page4 {
	margin-left:0;
}

#stacks_in_1525_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1525_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1525_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1527_page4 {
	margin-left:0;
}

#stacks_in_1485_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1485_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1485_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1489_page4 {
	margin-left:0;
}

#stacks_in_1451_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1451_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1451_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1453_page4 {
	margin-left:0;
}

#stacks_in_1372_page4 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1372_page4 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1372_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_in_1372_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_1374_page4 {
	margin-left:0;
}
